%im_square Create draggable square.
%  H = IM_SQUARE begins interactive placement of a square on the
%  current axes. The function returns H, a handle to a square object.
%  The function is a special case of 'imellipse'. Please type 'help 
%  ellipse' on the Matlab command line for further information.

classdef im_square < imrect
    methods
        function obj = im_square(varargin)
            obj = obj@imrect(varargin{:}, 'PositionConstraintFcn',...
                @(pos) [pos(1) pos(2) max(pos(3:4)) max(pos(3:4))]);
        end
    end
end